<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="wrap_content"
    android:layout_height="@dimen/default_filter_row_height"
    android:layout_marginRight="@dimen/default_filter_row_item_margin"
    android:gravity="center">

    <TextView
        android:id="@+id/tag_tv"
        style="@style/filterOptionItem"
        android:background="@drawable/bg_tag_text"
        tools:text="全部" />

</RelativeLayout>